POST api/innotas/transformEventIdsToInnotasSyncRecords
Transform to InnotasSyncRecords from EventIds - only for internal use!!! Event Ids
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "425c3779-395b-4711-b234-e30304d222d3", "b69fed9f-cdcc-4312-bf90-ba94fff23fd6" ]
text/html
Sample:
["425c3779-395b-4711-b234-e30304d222d3","b69fed9f-cdcc-4312-bf90-ba94fff23fd6"]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>425c3779-395b-4711-b234-e30304d222d3</guid> <guid>b69fed9f-cdcc-4312-bf90-ba94fff23fd6</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
Void
booleanResponse Formats
application/json, text/json, text/html
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>